/* 头部 */
.header{
    display: block !important;
}
.header_menu{
    width: 100% !important;
    margin: 10px 0 !important;
}
.header_menu li{
    margin-right: 10px !important;
    font-size: 16px !important;
}
.header_contact{
    justify-content: center !important;
} 
.about_menu{
    width: 100px !important;
    top: 50px !important;
    left: -20px !important;
}
.about_menu li{
    font-size: 14px !important;
}
.header_contact{
    display: none !important;
}
/* 底部 */
.footer_bottom_menu{
    display: block !important;
}
.footer_bottom_menu div{
    width: 100% !important;
    margin-bottom: 10px !important;
}
.footer_bottom {
    height: 370px !important;
}
.footer_bottom_line {
    bottom: 47px !important;
}
.footer_bottom_box {
    top: 32px !important;
}

/* 首页 */
.index_product_data{
    display: block;
}
.index_aboutus{
    display: block;
    height: auto;
}
.index_introduce{
    width: 100%;
    margin-bottom: 20px;
}
.index_aboutus_more{
    display: block;
}
.index_introduce_img{
    width: 100%;
}
.index_introduce_img img{
    width: 100%;
    height: 200px;
}
.index_partner_info{
    display: block;
}
.index_partner_box{
    margin-bottom: 50px;
    width: auto;
}
.index_bottom_menu{
    display: block;
}
.index_bottom_menu div{
    width: 100%;
    margin-bottom: 10px;
}
.index_bottom_line {
    bottom: 50px;
}
/* 产品动态 */
.product_top img{
    height: auto;
}
.product_title{
    font-size: 22px;
}
.product_menu{
    display: block;
}
.product_menu ul{
    width: 100% !important;
}
.product_List{
    width: 100%;
    justify-content: center;
}
/* 关于我们 */
.aboutus_info_box{
    display: block;
}
.aboutus_info_text {
    width: 100%;
}
.aboutus_info_img{
    width: 100%;
}
.aboutus_top img{
    height: auto;
}
.aboutus_info{
    padding: 0 8%;
}
.aboutus_top{
    height: auto;
}
.aboutus_title{
    font-size: 22px;
}
.aboutus_info_chinese{
    font-size: 20px;
    text-align: center;
}
.aboutus_info_english{
    text-align: center;
}
/* 关于我们 */
.contact_info{
    padding: 0 8%;
}
.contact_top{
    height: auto;
}
.contact_top img{
    height: auto;
}
.contact_title{
    font-size: 22px;
}
.contact_info_box{
    display: block;
}
.contact_info_img{
    width: 100%;
    margin-bottom: 20px;
}
.contact_info_text{
    width: 95%;
}
.contact_info_chinese{
    font-size: 20px;
    text-align: center;
}
.contact_info_english{
    text-align: center;
}
/* 商品详情 */
.productDetail {
    display: block;
}
.pd_box{
    display: block;
}
.pd_list {
    width: 100%;
}
.pd_box_info{
    width: 100%;
}
.pd_box img{
    width: 100%;
    height: auto;
}
.pd_other img{
    width: 100%;
}
.phone_hide{
    display: none;
}